Parser: PersonalQuest
ID: PERSONALQUEST_Battle_Legend
LocalisedName: PERSONALQUEST_Battle_Legend
LocalisedDescription: PERSONALQUEST_Battle_Legend_Desc
LocalisedObjectiveDescription: PERSONALQUEST_Battle_Legend_Objective_Desc
PersonalQuestCondition:
#Earn fifteen PerkChecks from completed battle goals.
    - Targets:
        Filter: BattleGoalPerkPoints
        Value: 15
TreasureTables: [TT_PERSONALQUEST_Battle_Legend]